=== debian/control ===
Source: jolicloud-webapp-break
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-break
Provides: prism-webapp-break
Replaces: prism-webapp-break (<= 1.0)
Conflicts: prism-webapp-break (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.break.com
Description: Jolicloud web application for Break
 The Break web site running in a simple Jolicloud window.

Package: prism-webapp-break
Architecture: all
Depends: jolicloud-webapp-break
Description: Transitional package for jolicloud-webapp-break
 This is a transitional package for jolicloud-webapp-break, and can safely
 be removed after the installation is complete.
